/*
*****************************************
 PVII AMM: Adaptive Menu Magic
 by Project Seven Development
 www.projectseven.com
*****************************************
*/

.p7AMM {
	padding: 0px 0px;
	box-sizing: border-box;
	font-family: Verdana, Arial, Helvetica, sans-serif!important;
}
.p7AMM ul {
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
.p7AMM ul ul {
	position: absolute;
	top: 100%;
	display: none;
	min-width: 200px;
	z-index: 1;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	box-sizing: border-box;
	line-height:1em;
}
.p7AMM ul ul ul {
	top: 0px;
	left: 180px;
	z-index: 2;
	margin-top: 0px;
}
.p7AMM ul li {
	list-style-type: none;
	vertical-align: middle;
	display: inline-block;
	position: relative;
	padding: 6px 3px;
}
.p7AMM ul ul li {
	display: block;
	padding: 0px 0px;
	white-space: normal;
	border-bottom:1px dotted #000!important;
}
/*
**********************************
    RESET HARMONY LINK STYLES
**********************************
*/
.p7HMY .hmy-section .p7AMM li a,
.p7HMY .hmy-section .p7AMM.amm-responsive .amm-toolbar a {
	border: none;
	transition: none;
}
.p7HMY .hmy-section .p7AMM li a:hover,
.p7HMY .hmy-section .p7AMM.amm-responsive .amm-toolbar a:hover {
	border: none;
}
/*
******************************
     VERTICAL MENU MODE
******************************
*/
.p7AMM.amm-vertical li {
	display: block;
}
.p7AMM.amm-vertical ul li {
	padding: 3px 3px;
}
.p7AMM.amm-vertical ul ul li {
	padding: 0px;
}
.p7AMM.amm-vertical {
	padding: 3px 3px;
}

/*
******************************
     ROOT LEVEL LINKS
******************************
*/
.p7AMM li a {
	display: block;
	text-decoration: none;
	padding: 15px 20px;
	font-family: Verdana, Geneva, sans-serif!important;
	font-size: 14px;
}
/*
******************************
     SUB-MENU LINKS
******************************
*/
.p7AMM ul ul a {
	display: block;
	color: #000;
	padding: 4px 20px;
}
.p7AMM ul ul a:hover {
	color: #000;
	background-color: #CCC;
}
/*
******************************
       TRIGGER LINKS
******************************
*/
.p7AMM a.amm-trigger {
	background-repeat: no-repeat;
	background-position: left center;
}
/*
****************************************************
 NO-SCRIPT: Opertates menu when script is disabled
 or provides remedial styles to fix issues
 in Dreamweaver Design View
****************************************************
*/
.p7AMM.amm-noscript li:hover ul {
	display: block;
}
.p7AMM.amm-noscript li:hover ul ul {
	display: none;
}
.p7AMM.amm-noscript ul ul li:hover ul {
	display: block;
}
/*
**************************
    MENU ALIGNMENT
**************************
*/
.p7AMM.amm-left {
	text-align: left;
}
.p7AMM.amm-centered {
	text-align: center;
}
.p7AMM.amm-right {
	text-align: right;
}
/*
******************************
        CURRENT MARK
******************************
*/
.p7AMM li a.current_mark {
	font-weight: normal;
	color: #FFF!important;
	background-color:#A71B1B!important;
}
/*
******************************
           COLORS
******************************
*/
/*
***************************************
  MENU WHEN FIXED ON SCROLL FALLBACK
***************************************
*/
.amm-fixed {
	background-color: rgba(0,0,0,0.88);
}


/*
/*
****************************
          GRAY
****************************
*/
.p7AMM.amm-root-gray {
	background-color: rgb(134,134,134);
	color: #000;
}
.p7AMM.amm-root-gray.amm-root-trans {
	background-color: rgba(134,134,134,0.85);
}
.p7AMM.amm-rootlinks-gray ul a {
	background-color: rgb(134,134,134);
	color: #FFF;
}
.p7AMM.amm-rootlinks-gray ul a:hover,
.p7AMM.amm-rootlinks-gray ul a:focus,
.p7AMM.amm-rootlinks-gray ul a.amm-trigger.open {
	background-color: rgb(0,0,0);
	color: #FFF;
}
.p7AMM.amm-rootlinks-gray ul ul a {
	background-color: transparent;
}
.p7AMM.amm-rootlinks-gray ul a.amm-trigger {
	background-image: url(img/amm-right-dark.gif);
}
.p7AMM.amm-rootlinks-gray ul a.amm-trigger:focus {
	background-image: url(img/amm-right-dark.gif);
}
.p7AMM.amm-rootlinks-gray ul a.amm-trigger:hover,
.p7AMM.amm-rootlinks-gray ul a.amm-trigger.open {
	background-image: url(img/amm-down-dark.gif);
}
.p7AMM.amm-subs-gray ul ul a.amm-trigger,
.p7AMM.amm-subs-gray ul ul a.amm-trigger:focus {
	background-image: url(img/amm-right-dark.gif);/*url(img/amm-right-light.gif);*/
}
.p7AMM.amm-subs-gray ul ul a.amm-trigger.open,
.p7AMM.amm-subs-gray ul ul a.amm-trigger:hover {
	background-image: url(img/amm-down-dark.gif);
}
.p7AMM.amm-subs-gray ul ul {
	background-color: rgb(236,243,179);*/
}
.p7AMM.amm-subs-gray.amm-subs-trans ul ul {
	background-color: rgba(236,243,179,0.9);
}
.p7AMM.amm-subs-gray ul ul a {
	background-color:#EDF7C0;
	color: #000;
}
.p7AMM.amm-subs-gray ul ul a:hover,
.p7AMM.amm-subs-gray ul ul a:focus,
.p7AMM.amm-subs-gray ul ul a.amm-trigger.open {
	background-color: rgb(241,214,20);
	color: #000;
}
.p7AMM.amm-subs-gray ul ul ul a {
	background-color:#f3f6e8;
	color: #000;
}
.p7AMM a.gray {
	background-color: rgb(134,134,134) !important;
	color: #000 !important;
}
.p7AMM a.gray:hover,
.p7AMM a.gray:focus {
	background-color: rgb(0,0,0) !important;
	color: #FFF !important;
}
/*
****************************
          GREEN
****************************
*/
.p7AMM.amm-root-green {
	background-color: rgb(192,207,122);
	color: #000;
}
.p7AMM.amm-root-green.amm-root-trans {
	background-color: rgba(126,188,89,0.85);
}
.p7AMM.amm-rootlinks-green ul a {
	background-color: rgb(192,207,122);
	color: #000;
}
.p7AMM.amm-rootlinks-green ul a:hover,
.p7AMM.amm-rootlinks-green ul a:focus,
.p7AMM.amm-rootlinks-green ul a.amm-trigger.open {
	background-color: rgb(241,214,20);
	color: #000;
}
.p7AMM.amm-rootlinks-green ul ul a {
	background-color: transparent;
}
.p7AMM.amm-rootlinks-green ul a.amm-trigger {
	background-image: url(img/amm-right-dark.gif);
}
.p7AMM.amm-rootlinks-green ul a.amm-trigger:hover,
.p7AMM.amm-rootlinks-green ul a.amm-trigger.open {
	background-image: url(img/amm-down-dark.gif);
}
.p7AMM.amm-subs-green ul ul a.amm-trigger,
.p7AMM.amm-subs-green ul ul a.amm-trigger:focus {
	background-image: url(img/amm-right-dark.gif);
}
.p7AMM.amm-subs-green ul ul a.amm-trigger.open,
.p7AMM.amm-subs-green ul ul a.amm-trigger:hover {
	background-image: url(img/amm-down-dark.gif);
}
.p7AMM.amm-subs-green ul ul {
	background-color: rgb(126,188,89);
}
.p7AMM.amm-subs-green.amm-subs-trans ul ul {
	background-color: rgba(126,188,89,0.9);
}
.p7AMM.amm-subs-green ul ul a {
	color: #FFF;
}
.p7AMM.amm-subs-green ul ul a:hover,
.p7AMM.amm-subs-green ul ul a:focus,
.p7AMM.amm-subs-green ul ul a.amm-trigger.open {
	background-color: rgb(34,34,34);
	color: #FFF;
}
.p7AMM a.green {
	background-color: rgb(126,188,89) !important;
	color: #FFF !important;
}
.p7AMM a.green:hover,
.p7AMM a.green:focus {
	background-color: rgb(34,34,34) !important;
	color: #FFF !important;
}
/*
****************************
         FOREST
****************************
*/
.p7AMM.amm-root-forest {
	background-color: rgb(107,138,85);
	color: #FFF;
}
.p7AMM.amm-root-forest.amm-root-trans {
	background-color: rgba(107,138,85,0.85);
}
.p7AMM.amm-rootlinks-forest ul a {
	background-color: rgb(107,138,85);
	color: #FFF;
}
.p7AMM.amm-rootlinks-forest ul a:hover,
.p7AMM.amm-rootlinks-forest ul a:focus,
.p7AMM.amm-rootlinks-forest ul a.amm-trigger.open {
	background-color: rgb(34,34,34);
	color: #FFF;
}
.p7AMM.amm-rootlinks-forest ul ul a {
	background-color: transparent;
}
.p7AMM.amm-rootlinks-forest ul a.amm-trigger {
	background-image: url(img/amm-right-light.gif);
}
.p7AMM.amm-rootlinks-forest ul a.amm-trigger:hover,
.p7AMM.amm-rootlinks-forest ul a.amm-trigger.open {
	background-image: url(img/amm-down-light.gif);
}
.p7AMM.amm-subs-forest ul ul a.amm-trigger,
.p7AMM.amm-subs-forest ul ul a.amm-trigger:focus {
	background-image: url(img/amm-right-light.gif);
}
.p7AMM.amm-subs-forest ul ul a.amm-trigger.open,
.p7AMM.amm-subs-forest ul ul a.amm-trigger:hover {
	background-image: url(img/amm-down-light.gif);
}
.p7AMM.amm-subs-forest ul ul {
	background-color: rgb(107,138,85);
}
.p7AMM.amm-subs-forest.amm-subs-trans ul ul {
	background-color: rgba(107,138,85,0.9);
}
.p7AMM.amm-subs-forest ul ul a {
	color: #FFF;
}
.p7AMM.amm-subs-forest ul ul a:hover,
.p7AMM.amm-subs-forest ul ul a:focus,
.p7AMM.amm-subs-forest ul ul a.amm-trigger.open {
	background-color: rgb(34,34,34);
	color: #FFF;
}
.p7AMM a.forest {
	background-color: rgb(107,138,85) !important;
	color: #FFF !important;
}
.p7AMM a.forest:hover,
.p7AMM a.forest:focus {
	background-color: rgb(34,34,34) !important;
	color: #FFF !important;
}
/*
/*
***************************
   MENU ROUNDED CORNERS
***************************
*/
.p7AMM.amm-root-rounded {
	border-radius: 5px;
}
.p7AMM.amm-rootlinks-rounded ul a {
	border-radius: 5px;
}
.p7AMM.amm-rootlinks-rounded ul ul a {
	border-radius: 0px;
}
.p7AMM.amm-subs-rounded ul ul {
	border-radius: 5px;
}
.p7AMM.amm-subs-rounded ul ul a.amm-last {
	border-radius: 0px 0px 4px 4px;
}
.p7AMM.amm-subs-rounded ul ul a.amm-first {
	border-radius: 4px 4px 0px 0px;
}
.p7AMM.amm-subs-rounded ul ul a.amm-last.amm-first {
	border-radius: 4px;
}
/*
****************************
        BORDERS
****************************
*/
.p7AMM.amm-root-border {
	border: 1px solid rgba(0,0,0,0.75);
}
.p7AMM.amm-sub-borders ul ul {
	border: 1px solid rgba(0,0,0,0.75);
}
.p7AMM.amm-rootlink-borders ul a,
.p7HMY .hmy-section .p7AMM.amm-rootlink-borders ul li a,
.p7AMM.amm-rootlink-borders ul a:hover {
	border: 1px solid rgba(0,0,0,0.75);
}
.p7AMM.amm-rootlink-borders ul ul a,
.p7HMY .hmy-section .p7AMM.amm-rootlink-borders ul ul li a,
.p7AMM.amm-rootlink-borders ul ul a:hover {
	border: none;
}
/*
**************************
    TRIANGLE POINTER
**************************
*/
.p7AMM.amm-pointer ul ul:after {
	content: '';
	display: block;
	position: absolute;
	height: 0;
	width: 0;
	border-bottom: 10px solid #151515;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	top: -11px;
	left: 32px;
}
.p7AMM.amm-pointer .amm-more ul:after {
	left: 50%;
}
.p7AMM.amm-pointer ul ul ul:after {
	display: none;
}
/*
**************************
   Responsive Conversion
**************************
*/

.p7AMM.amm-responsive .amm-toolbar {
	display: none;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
.p7AMM.amm-responsive {
	padding: 0px !important;
}

.p7AMM.amm-fixed {
    max-height: 100% !important;
    overflow-y: auto;
}

.p7AMM.amm-responsive li {
	text-align: left !important;
	display: block;
	max-height: 700777px;
}
.p7AMM.amm-responsive.amm-pointer ul ul:after {
	display: none !important;
}
.p7AMM.amm-responsive ul ul {
	width: 100%;
	min-width: 0px;
	margin: 0px !important;
	position: relative !important;
}
.p7AMM.amm-responsive ul,
.p7AMM.amm-responsive a {
	border-radius: 0px !important;
}
.p7AMM.amm-responsive .amm-toolbar {
	display: block;
	text-align: right;
	margin: 0px 0px;
	padding: 0px 10px;
	background-color: #151515;
	color: #FFF !important;
}
.p7AMM.amm-responsive .amm-toolbar a {
	display: inline-block;
	text-decoration: none;
	font-size:  2rem;
	color: #FFF;
	opacity: 0.7;
}
.p7AMM.amm-responsive .amm-toolbar a:hover {
	opacity: 1;
}
.p7AMM.amm-responsive .amm-toolbar.amm-toggle-text.closed a:before {
	content: "Startmenü";
}
.p7AMM.amm-responsive .amm-toolbar.amm-toggle-text.opened a:before {
	content: "Menü schließen";
}
.p7AMM.amm-responsive .amm-toolbar.closed a:before,
 .p7AMM.amm-responsive .amm-toolbar.opened a:before {
	font-size: 1rem !important;
	position: relative;
 top: -.25rem;
 left: -.25rem;
}
.p7AMM.amm-responsive ul.closed {
	display: none;
}
.p7AMM.amm-responsive ul.opened {
	display: block;
}
.p7AMM.amm-responsive li.amm-more {
	display: none !important;
}
.p7AMM.amm-responsive li.amm-root-moved {
	position: relative !important;
	top: 0px !important;
	left: 0px !important;
}
}
